# Usage

It's a contributive text.

So please, contribute !

# How to make a Blockchain Nation ?

In the actual global and social context, both objectives are linked. With the usage of blockchains, populations would share the same transaction tool as markets, trusted way. 



